@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,600i,700');
body {font-family: 'Open Sans', sans-serif;  font-size: 14px; color:#3d3c3e; font-weight:400;}
img{max-width:100%;}
a:focus{outline:none; text-decoration:none;}
a {color:#3d3c3e;text-decoration:underline;}
a:hover, a:focus{color:#bc1414; text-decoration:none;}
.container {max-width: 1230px; width: 100%;}
.navbar-default .navbar-nav > li > a {color: #fff; text-transform:uppercase; padding:20px 22px; font-weight: 600; font-size: 16px;}
.navbar {border:0; border-radius:0; margin:0; background:none; width:auto; float:left; padding:0; min-height:48px;}
.navbar-nav {float:left;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-nav > li:active > a, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background:#dc4136; color:#fff;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background:#dc4136; color:#fff;}
.container-fluid, .navbar-collapse {padding:0;}

.blog #rev_slider_1_1_forcefullwidth {
    display: none;
}
.logo{margin: 22px 0;}
.top_menu{background: #bc1414;}
.phone {float: right; background:url(../img/phone.png) no-repeat left bottom; padding-left: 35px; font-weight: 700; font-size: 30px; line-height: 27px; margin-top: 38px;}
.phone span{font-style: italic; color:#dc4136; display: block; font-size:20px;}

.home h1 {font-size:35px; text-align: center; font-weight: 700; text-transform: uppercase; margin: 20px 0;}
.home_boxes {text-align: center;}
.home_boxes h3 {color: #c21d22; text-align: center; font-weight: 700; text-transform: uppercase; font-size: 30px; margin: 15px 0;}
.more_btn {background: #c21d22;border:0 !important;border-radius:0 !important;font-weight: 600;margin-top: 15px;padding: 10px 30px;text-transform: uppercase; color:#fff;}
.more_btn:hover, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {background: #3d3c3e !important; color: #fff !important;}
.home_boxes .thumbnail {box-shadow: 0 0 5px #b2b2b2; overflow: hidden;}
.footer {background: #eeeeee;margin-top: 40px; padding: 20px 0 0;}
.footer h3 {color: #c21d22; font-size: 30px; text-transform: uppercase; font-weight: 700; background: url(../img/underline.jpg) no-repeat left bottom; padding-bottom: 20px; margin-bottom: 30px;}
.special_text p {line-height: 26px;}
.special_text a {color: #c21d22; font-weight: 600; text-transform: uppercase;}
.special_text a:hover{color: #3d3c3e; text-decoration: underline;}
.copyright{background: #312f33; color: #fff; padding: 15px 0; margin-top: 20px;}
.designby {text-align: right; float: right;}
.designby a{color:#fff;}
.designby a:hover{text-decoration: underline;}
.socia_media i {background: #c21d22;border-radius: 100px;color: #ffffff;height: 30px;line-height: 30px;text-align: center;width: 30px;}
.socia_media i:hover{background: #3d3c3e;}

.con_form .form-control {background-color: rgba(0, 0, 0, 0); border: 1px solid #000000; border-radius: 0; box-shadow: none; color: #000000; height: 45px;}
.con_form .form-control:-moz-placeholder{color:#3d3c3e}.con_form .form-control::-moz-placeholder{color:#3d3c3e;opacity:1}.con_form .form-control:-ms-input-placeholder{color:#3d3c3e}.form-control::-webkit-input-placeholder{color:#3d3c3e}
#menu-footer-menu.menu {list-style: outside none none; padding: 0; float: left;}
#menu-footer-menu.menu li {float: left; margin: 0 0 14px; width: 50%;}
.socia_media {float: left; margin-top: 20px; width: 100%;}

#menu-footer-menu.menu li:before{font-family: FontAwesome; content: "\f105"; margin-right: 5px;}
#rev_slider_1_1 .zeus .tp-bullet::after {background-color: #bc1414 !important;}

.page-header h1 {font-weight: 700;}


.home_boxes .thumbnail img {width: 100%; -moz-transition: all 0.9s; -webkit-transition: all 0.9s;  transition: all 0.9s;}
.home_boxes .thumbnail:hover img {-moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}

h4{font-weight: 600; margin: 15px 0 10px;}
.content ul, .content ol {padding: 0; margin: 10px 0;}
.content ul li {margin-bottom: 15px; list-style: none; }
.content ul li:before{font-family: FontAwesome; content: "\f105"; margin-right: 5px;}

@media only screen and (max-width: 1024px) {
.navbar-default .navbar-nav > li > a {padding: 20px 20px;}
}

@media only screen and (max-width: 991px) {
.navbar-default .navbar-nav > li > a {padding: 20px 8px; font-size: 14px;}
.footer h3 {font-size: 24px;}
#menu-footer-menu.menu li {width: 100%;}
}


@media only screen and (max-width: 767px) {
.menu-name {color: #ffffff; float: left; font-weight: 700; margin: 0;}
.menu-icn {float: right; margin: 3px 0 0;}
.navbar-toggle .icon-bar { background: #fff;}
.navbar-toggle{width:100px; margin:8px auto; display:block; float:right; background:#bc1414; border:0;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #bc1414;}
.navbar-collapse{border:0; box-shadow:none;}
.navbar-nav{margin:0; padding:0; background:#fff; width:100%;}
.navbar-default .navbar-nav > li > a { color: #0F0F0F; background:none; padding:8px 23px;}
.navbar{width:100%; margin:auto auto 10px; border:0;}
.navbar-default {background:none;}
.navbar-collapse.collapse.in{padding:0;}
.container-fluid{padding-left:15px; padding-right:15px;}
.navbar {display:inline-block; margin-bottom:0;}
.navbar-default .navbar-nav > li > a {font-size: 13px; margin-top: 0;}
#menu-footer-menu.menu li {width: 50%;}


.phone {display: table;float: none; margin: 0 auto 20px;}
.logo { margin: 15px 0;  text-align: center;}
.socia_media {margin-bottom: 30px; margin-top: 0;}
.designby, .copyright {float: none; text-align: center;}
.rev-btn {font-size: 12px !important; line-height: 16px !important; min-width: 100px !important; padding: 5px 10px !important;  width: auto !important;}
.tp-bullet {display: none !important;}
}